Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 15:48:31 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order # 6312698483. According to the delivery note, I was not reachable.  I have not been contacted by any delivery person for this order, nor on  whatsup or email or call . I ordered this item for a special event. And if I do not receive this item by Thursday 3 rd June I will not need it. I am very disappointed by the person who was meant  to deliver my item. Especially when I was not contacted.  And my delivery status says something else. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653491